{{debug "this:" this}}

<form class="{{cssClass}}" autocomplete="off">

    {{!-- Sheet Header --}}
    <header class="sheet-header">
        <img class="portrait" src="{{item.img}}" data-edit="img" title="{{item.name}}" />
        <input name="name" type="text" value="{{item.name}}" placeholder="{{localize " local.item.name"}}" />
    </header>
    <hr>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.skill.attribute"}}</label>
            <select name="system.attribute">
                {{#select item.system.attribute}}
                <option value="str">{{localize "local.attributes.str"}}</option>
                <option value="agi">{{localize "local.attributes.agi"}}</option>
                <option value="dex">{{localize "local.attributes.dex"}}</option>
                <option value="end">{{localize "local.attributes.end"}}</option>
                <option value="int">{{localize "local.attributes.int"}}</option>
                <option value="kno">{{localize "local.attributes.kno"}}</option>
                <option value="sen">{{localize "local.attributes.sen"}}</option>
                <option value="will">{{localize "local.attributes.will"}}</option>
                <option value="pre">{{localize "local.attributes.pre"}}</option>
                <option value="emp">{{localize "local.attributes.emp"}}</option>
                <option value="com">{{localize "local.attributes.com"}}</option>
                <option value="inf">{{localize "local.attributes.inf"}}</option>
                <option value="fate">{{localize "local.attributes.fate"}}</option>
                {{/select}}
            </select>
        </div>
        <div class="flexrow">
            <label class="resource-label">{{localize "local.item.formula"}}</label>
            <input type="text" name="system.formula" value="{{item.system.formula}}" data-dtype="String" />
        </div>
        <div class="flexrow">
            <label class="resource-label">Group</label>
            <input type="text" name="system.group" value="{{item.system.group}}" data-dtype="String" />
        </div>
{{> "systems/hnh/templates/partials/notes.hbs" data=data}}
    </section>
</form>